/* ---------- general styles start ---------- */
ul,
ol {
  list-style-type: none;
}

.wrapper {
  background: #151516;
}

/* ---------- general styles end ---------- */


/* ---------- header start ---------- */
header {
  padding: 8px 0;
  position: sticky;
  top: 0;
  background: #151516;
  z-index: 20;
  -webkit-box-shadow: 0 0 5px 0 #525252;
  box-shadow: 0 0 5px 0 #525252;
}

header .logo {
  color: #5CD9D3;
  font-size: 2em;
}

header .logo:hover {
  color: #fff;
  text-decoration: none;
}

header nav ul li {
  margin-right: 1.5vw;
}

header nav ul li:last-child {
  margin-right: 0;
}

header nav ul li a {
  padding: 10px 1vw;
  color: #5CD9D3;
  /* border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px; */
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -ms-transition: .2s;
  -o-transition: .2s;
}

header nav ul li a:hover {
  text-decoration: none;
  color: #262626;
  background: #5CD9D3;
}

header nav ul li .active {
  background: #5CD9D3;
  color: #262626;
}

header nav~span {
  color: #fff;
  font-size: 1.3em;
}

.signup-container a {
  padding: 10px 1vw;
  color: #5CD9D3;
  /* border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px; */
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -ms-transition: .2s;
  -o-transition: .2s;
  margin-right: 1.5vw;
  /* border: 1px solid #5CD9D3; */
}

.signup-container a:last-child {
  margin-right: 0;
}

.signup-container a:hover {
  text-decoration: none;
  color: #262626;
  background: #5CD9D3;
}

/* ---------- header end ---------- */


/* ---------- home page search form start ---------- */
.home-page-search-form {
  background-color: #151516;
  background-image: url('../images/banner-background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  padding: 1px 0 30px;
  z-index: 11;
}

.home-page-search-form::before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  height: 100%;
  width: 100%;
  background: rgb(0, 0, 0, .5);
  z-index: -1;
}

.home-page-search-form h1 {
  color: #5CD9D3;
  font-weight: 500;
  font-size: 5em;
}

.home-page-search-form p {
  color: #fff;
  font-size: 1.2em;
}

.home-page-search-form .input-wrap {
  position: relative;
}

.home-page-search-form .input-wrap button {
  position: absolute;
  background: transparent;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  background: #5CD9D3;
}

.home-page-search-form .input-wrap button:hover {
  cursor: pointer;
}

.home-page-search-form .input-wrap button span {
  color: #262626;
  font-size: 1.2em;
}

.home-page-search-form form input {
  background: #D9D9D9;
  color: #151516;
  padding-right: 84px;
}

.home-page-search-form form input:focus {
  outline: #151516;
}

#countryList .searchul {
    width: 100% !important;
    padding: 0;
    border-radius: 0;
    background: #000;
    color: #5CD9D3;
    border: 1px solid #5CD9D3;
}

#countryList .searchul li {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

#countryList .searchul li:first-child {
    border-top: 0;
}

#countryList .searchul li:last-child {
    border-bottom: 0;
}

#countryList .searchul li:hover {
    color: #fff;
    border-bottom: 1px solid #5CD9D3;
    border-top: 1px solid #5CD9D3;
}

#countryList .searchul li:first-child:hover {
    border-top: 0;
}

#countryList .searchul li:last-child:hover {
    border-bottom: 0;
}

/* width */
#countryList .searchul::-webkit-scrollbar {
  width: 10px;
}

/* Track */
#countryList .searchul::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
#countryList .searchul::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
#countryList .searchul::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
/* ---------- home page search form end ---------- */


/* ---------- showcase section start ---------- */
.showcase {
  background: #151516;
  margin-bottom: 25px;
}

.showcase .showcase-banner {
  display: none!important;
  min-height: 130px;
  border: 1px solid #707070;
  color: #d9d9d9;
  background: #404040;
  font-size: 2.2em;
  word-break:break-all;
}

/* ---------- showcase section end ---------- */



/* ---------- categories filter start ---------- */
.categories-filter {
  background: #151516;
}

.categories-filter button {
  position: relative;
  color: #F6F2F2;
  border: 2px solid #737373;
}

.categories-filter button:hover {
  cursor: pointer;
}

.categories-filter button:focus {
  outline: 0;
}

.categories-filter button span {
  position: absolute;
  right: 0;
  top: 52%;
  font-size: 0.9em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.categories-filter button {
  background: transparent;
  color: #F6F2F2;
}

.categories-filter .categories-tab button {
  background: transparent;
  color: #5CD9D3;
  border: 2px solid #5CD9D3; 
}

.categories-filter button.active {
  color: #151516;
  background: #5CD9D3;
  border: 2px solid #5CD9D3; 
}

.categories-tab {
  display: flex;
  }
}

.fa-chevron-down:before {
  content: "\f078";
}
/* ---------- categories filter end ---------- */


/* ---------- result grid start ---------- */
#mecy{
  transition: 1s;
}

#mecy img {
  width: 100%;
}

#mecy .box {
  overflow: hidden;
  background: #404040;
  -webkit-box-shadow: 0 0 5px 0 #000;
  box-shadow: 0 0 5px 0 #000;
  /*transition:.4s;*/
}

#mecy .box a {
  position: relative;
}

#mecy .box a > span {
  position: absolute;
  right: 0;
  top: 0;
  background: #404040;
  padding: 1px 5px 2px;
}

#mecy .box .flag-delete {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: #f00;
}

#mecy .box .flag-delete:focus {
  outline: 0;
}

#mecy .box .flag-delete i {
  color: #fff;
}

#mecy .box a > .flag-approved {
  background: rgba(0, 205, 14, 0.7);
}

#mecy .box a > .flag-pending {
  background: rgba(0, 1, 255, 0.7);
}

#mecy .box a > .flag-rejected {
  background: rgba(254, 48, 1, 0.7);
}

#mecy .box:empty {
  height: 200px;
  width: 100%;
  background-image: radial-gradient(circle 20px, #ccc 100%, transparent),
  linear-gradient(#ccc, #ccc),
  linear-gradient(#ccc, #ccc),
  linear-gradient(#f1f1f1, #f1f1f1);
  background-size: 48px 48px, 190px 40px, 190px 20px, 100% 100%;
  background-position: 50% 24px, 15px 140px, 15px 200px, 0 0;
  background-repeat: no-repeat;
}

#mecy .box .count {
  padding-left: 6px;
  position: relative;
  color: #a5a5a5;
  font-size: .9em;
}

#mecy .box .count::before {
  /* content: ''; */
  position: absolute;
  height: 3px;
  width: 3px;
  left: 7px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  border-radius: 50%;
  background: #a5a5a5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

#mecy a {
  text-decoration: none;
  color: #fff;
}

#mecy .home-page-profile-container img {
  width: 25px;
  margin-right: .6vw;
}

#mecy .home-page-profile-container {
  padding: 5px 5px 5px;
}
/* ---------- result grid end ---------- */


/* ---------- user profile avatar start ---------- */
.user-avatar {
  padding: 50px 0;
  position: relative;
  background-color: #151516;
  background-image: url('../images/banner-background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 0;
}

.user-avatar::before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  height: 100%;
  width: 100%;
  background: rgb(0, 0, 0, .5);
  z-index: -1;
}

.user-avatar a {
  padding: 10px 1vw;
  color: #262626;
  background: #5CD9D3;
  /* border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px; */
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -ms-transition: .2s;
  -o-transition: .2s;
  margin-left: 1.5vw;
  border: 1px solid #5CD9D3;
}

.user-avatar a:hover {
  text-decoration: none;
  background: transparent;
  color: #5CD9D3;
}

.avatar-wrap img {
  width: 135px;
}

.avatar-details span {
  color: #fff;
  font-size: 2em;
}

.avatar-details p {
  color: #fff;
}

.nice-select {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  -webkit-box-shadow: 0 0 5px 0 rgba(255, 255, 255,.2);
          box-shadow: 0 0 5px 0 rgba(255, 255, 255,.2);
  /*text-align: center !important;*/
  background: #151516;
  border: 1px solid #151516;
  color: #fff;
}

.nice-select:hover {
  border-color: #5CD9D3;
}

.nice-select:active, .nice-select.open, .nice-select:focus {
  border-color: #5CD9D3;
}

.nice-select .list {
  margin-top: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  width: 100%;
  -webkit-box-shadow: 0 0 5px 0 rgba(255, 255, 255,.2);
          box-shadow: 0 0 5px 0 rgba(255, 255, 255,.2);
  background: #151516;
  color: #fff;
}

.nice-select .list li {
  /*text-align: center;*/
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  background: #151516;
}
/* ---------- user profile avatar end ---------- */


/* ---------- footer start ---------- */
footer {
  background: #262626;
  padding: 60px 0;
}

footer a {
  color: #fff;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

footer a:hover {
  color: #696969;
  text-decoration: none;
}

footer form {
  border: 2px solid #fff;
  overflow: hidden;
}

footer p {
  color: #fff;
}

footer form .input-wrap {
  position: relative;
}

footer form .input-wrap input {
  background: #262626;
  color: #fff;
  padding-right: 60px;
}

footer form button {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  font-size: .8em;
  color: #262626;
  background: #fff;
}

/* ---------- footer end ---------- */

/********** sidenav start **********/
.sidenav {
  /* width: 300px; */
  position: fixed;
  left: -100%;
  top: 0;
  /* height: 100%;
  background: #fff; */
  z-index: 1000;
  /* overflow-y: auto; */
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  -o-transition: 1s;
}

.sidenav-wrap {
  width: 300px;
  height: 100vh;
  background: #151516;
  overflow-y: auto;
  overflow-x: hidden;
}

.sidenav-open {
  left: 0;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.sidenav ul {
  list-style-type: none;
  border-top:1px solid #5CD9D3;
}

.sidenav>ul {
  background: #fff;
}

.sidenav a {
  text-decoration: none;
  text-align: center;
  color: #fff;
}

.sidenav .active>a {
  color: #0D79EE;
}

.sidenav-logo {
  /* border-bottom: 1px dashed #0D79EE; */
  background: #151516;
  font-size: 1.6em;
}

.sidenav-logo img {
  width: 25%;
}

.sidenav .tollfree {
  border-top: 1px dashed #0D79EE;
  margin-right: 0;
}

/* .sidenav-menu .sidenav-submenu {
  padding: 0;
} */

.sidenav-menu a {
  position: relative;
}

.sidenav-menu a>span {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.sidenav-main-menu a {
  padding: 20px 15px;
  text-align: center;
  display: block;
  color: #fff;
  position: relative;
  font-weight: 400;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.sidenav-main-menu>li>a>span {
  position: absolute;
  top: 50%;
  right: 20px;
  padding: 8px;
  font-size: .7em;
  border: 1px solid #ccc;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.sidenav-main-menu ul {
  display: none;
}

.sidenav-main-menu img {
  width: 42px;
}

.sidenav .sidenav-submenu {
  display: none;
  background: rgb(255, 235, 227);
}

.sidenav-submenu li {
  border-bottom: 1px solid #ffc0a6;
}

.sidenav-submenu li a {
  padding-left: 25px;
}

.submenu {
  background: #f6f6f6;
}

.submenu a {
  padding: 5px 0;
}

.overlay {
  overflow: hidden;
  height: 100vh;
  width: 100vw;
  position: relative;
}

.overlay::after {
  content: '';
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.459);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 999;
}

.sidenav .social-media-icons {
  background: #fff;
}

.sidenav .social-media-icons a {
  color: #000;
}

.sidenav-close {
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 50px;
  color: #fff;
  background: #0D79EE;
  border: 1px solid #fff;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
}

.sidenav-close span {
  color: #fff;
}

.sidenav .signup-container {
  border-top: 1px solid #5CD9D3;
}

.sidenav .signup-container a {
  margin: 0;
  padding: 10px 20px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

/********** sidenav end **********/


/* ---------- media query start ---------- */

/* ---------- min width 576px start ---------- */
@media (min-width: 576px) {}

/* ---------- min width 576px end ---------- */


/* ---------- min width 768px start ---------- */
@media (min-width: 768px) {}

/* ---------- min width 768px end ---------- */


/* ---------- min width 992px start ---------- */
@media (min-width: 992px) {
  .categories-filter {
    position: sticky;
    top: 76px;
    z-index: 10;
  }


  .main-menu{
    max-width: 15.50%;
    font-size: .9em;
  }
}

/* ---------- min width 992px end ---------- */


/* ---------- min width 1200px start ---------- */
@media (min-width: 1200px) {}

/* ---------- min width 1200px end ---------- */

/* ---------- media query end ---------- */




/* ======================= mahesh-05-11-2019 upload page start ========================= */

#dropFileForm {
  margin: 16px;
  text-align: center;
  /* border-radius: 8px; */
  overflow: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#dropFileForm #fileLabel {
  background-color: #1F2833;
  display: block;
  padding: 16px;
  position: relative;
  cursor: pointer;
}

#dropFileForm #fileInput {
  display: block;
}

#dropFileForm #fileLabel:after,
#dropFileForm #fileLabel:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  z-index: -2;
  border-radius: 8px 8px 0 0;
}

#dropFileForm #fileLabel:before {
  z-index: -1;
  background: -o-repeating-linear-gradient(45deg,
      transparent,
      transparent 5%,
      black 5%,
      black 10%);
  background: repeating-linear-gradient(45deg,
      transparent,
      transparent 5%,
      black 5%,
      black 10%);
  opacity: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#dropFileForm.fileHover #fileLabel:before {
  opacity: 0.25;
}

#dropFileForm .uploadButton {
  border: 0;
  outline: 0;
  width: 100%;
  padding: 8px;
  cursor: pointer;

}

#dropFileForm.fileHover {
  -webkit-box-shadow: 0 0 16px limeGreen;
  box-shadow: 0 0 16px limeGreen;
}


.coverform {
  background: #181F27;
}

.cover-upload-image {
  border: 2px solid #5CD9D3;
  background: #1F2833;
}

.fa-download:before {
  content: "\f019";
  color: #5CD9D3;
}

span#fileLabelText {
  color: #5CD9D3;
}

textarea.adddiscription {
  border: none;
  border: 2px solid #5CD9D3;
  background: #1F2833;
  width: 100%;
  color: #fff;
  text-indent: 8px;
  margin-bottom: 10px;
}

#taginput {
  margin-top: 10px;
}

.adddiscription::-webkit-input-placeholder {
  color: #5CD9D3;
}

.adddiscription::-moz-placeholder {
  color: #5CD9D3;
}

.adddiscription:-ms-input-placeholder {
  color: #5CD9D3;
}

.adddiscription::-ms-input-placeholder {
  color: #5CD9D3;
}

.adddiscription::placeholder {
  color: #5CD9D3;
}

.uploadButton.ml-1.cancelbtn {
  background-color: #C5C6C7;
  color: #1F2833;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

input.uploadButton.mr-1.submitbtn {
  background-color: #5CD9D3;
  color: #fff;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.bootstrap-tagsinput .tag {
  margin-right: 2px;
  background-color: #5CD9D3 !important;
  color: #fff !important;
  margin: 2px;
  border-radius: 4px;
  line-height:26px;
  padding:2px;
  
}

.bootstrap-tagsinput .tag span{
    color:#999999;
}



#dropFileForm .bootstrap-tagsinput {
  border-radius: 0;
  min-height: 80px;
  width: 100%;
  text-align: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-color: #1F2833;
  border: 2px solid #5CD9D3;
}

#dropFileForm span.tag.label.label-info {
  background: #5CD9D3;
  padding: 0 8px 2px;
  color: #fff !important;
}

.bootstrap-tagsinput input[type="text"] {
  color: #fff;
  background: transparent;
  border: 0;
}

.bootstrap-tagsinput input::-webkit-input-placeholder {
  color: #5CD9D3;
}

.bootstrap-tagsinput input::-moz-placeholder {
  color: #5CD9D3;
}

.bootstrap-tagsinput input:-ms-input-placeholder {
  color: #5CD9D3;
}

.bootstrap-tagsinput input::-ms-input-placeholder {
  color: #5CD9D3;
}

.bootstrap-tagsinput input::placeholder {
  color: #5CD9D3;
}


#fileInput{
  opacity: 0.0;
  filter: alpha(opacity=0);

}

input.uploadButton.mr-1.submitbtn:hover {
  background-color: #DDDDDD;
  color: #181F27;
}

.uploadButton.ml-1.cancelbtn:hover {
  background-color: #5CD9D3;
  color: #fff;
  text-decoration: none;
}


.check {
  position: absolute;
  top: 20%;
  z-index: 999999;
}

#dropFileForm #fileInput {
  display: block;
  height: 132px;
}

.brandcolor {
  color: #5CD9D3;
}

.breadcrumb{
  background-color: transparent;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: #fff;
  content: "/";
}

.breadcrumb-item.active {
  color: #fff;
}

.breadcrumb .breadcrumb-item a{
  color: #5CD9D3;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
}

.breadcrumb .breadcrumb-item a:hover{
  color: #fff;
  text-decoration: none;
}
/* ======================= mahesh-05-11-2019 upload page end ========================= */

.artist_name{
  background: #1F2833;
    border: 0;
    border: 2px solid #5cd9d3;
    width: 100%;
    padding: 6px;
    color: #5CD9D3;
}
.mytextfield{
  background: #1F2833;
    border: 0;
    border: 2px solid #5cd9d3;
    width: 100%;
    padding: 6px;
    color: #5CD9D3;
}

/*image detail page*/

#dropFileForm .profile-rightcontent .bootstrap-tagsinput {
  width: 100%;
  margin-right: auto;
}
.profile-uploaded-image  .profileimage {
  object-fit: contain;
   /*max-height: 71vh;*/
}
div#onlyedit {
  /*display: flex;*/
}
div#edit-submit {
  display: none;
}
#onlyedit .mytextfield {
  background: #181F27;
  border: 0;
  border: unset;
  width: unset;
  padding: 6px;
  color: #5CD9D3;
}
#onlyedit .taglabel {
  background: transparent;
    color: #5CD9D3;
    border: 1px solid #5CD9D3;
    padding: 4px 18px;
    border-radius: 20px;
}
#onlyedit textarea.adddiscription {
  border: none;
  border: unset;
  background: #181F27;
  width: 100%;
  color: #5CD9D3;
  text-indent: 0px;
  margin-bottom: 10px;
}



.allbnt{
  padding: 5px 25px;
  font-weight: 500;
  font-size: 14px;
   
}
#dropFileForm .uploadButton {
  width: unset;
  padding: unset;
  padding: 5px 25px;
  font-weight: 500;
  font-size: 14px;
}


/* ==============================comment section=============== */
.savecomment .profile-name {
  font-size: 18px;
  margin: 5px 0 0 10px;
  font-weight: 600;
  color: #5CD9D3;
}
.savecomment .comment-history{
  color: #696969;
  font-size: 13px;
  margin-left: 10px;
}
.comment-user .usercmnt{
  margin-left: 10px;
}
.comment-section .profile-image .image-cover {
  width: 65px;
}
.commentfield{
  /*border-bottom: 1px solid #5CD9D3;*/
}

/* ---------- login form end ---------- */
.login-form {
  padding: 10vw 0;
}
/* ---------- login form end ---------- */
/* ---------- signup form end ---------- */
.signup-form {
  padding: 10vw 0;
}
/* ---------- signup form end ---------- */
/* ---------- coming soon start ---------- */
.coming-soon {
  padding: 20vw 0;
}
.coming-soon span {
  font-size: 3em;
  color: #5CD9D3;
}
/* ---------- coming soon end ---------- */


/* ---------- change password end ---------- */
.form-wrap {
  -webkit-box-shadow: 0 0 5px 0 rgba(255, 255, 255,.2);
          box-shadow: 0 0 5px 0 rgba(255, 255, 255,.2);
}
.form-wrap input {
  border: 2px solid #fff;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}
.form-wrap button {
  background: #5CD9D3;
  color: #262626;
  border: 2px solid #5cd9d3;
}
.form-wrap input:focus {
  outline: 0;
  background: #fff;
  color: #151516;
}
.form-wrap h4 {
  color: #fff;
}
.form-wrap p {
  color: #fff;
}
.form-wrap p a {
  color: #5CD9D3;
}
/* ---------- change password end ---------- */



/* ======================= mahesh-06-11-2019 profile page start ========================= */
.profile-image .image-cover{
  width: 45px;
}
.profile-name{
    font-size: 22px;
    margin: 5px 0 0 10px;
    font-weight: 600;
}
.sharelinks a{
  font-weight: 500;
}
.sharelinks{
  border-bottom: 1px solid #fff;
}
.mytextfield{
  background: #1F2833;
    border: 0;
    border: 2px solid #5cd9d3;
    width: 100%;
    padding: 6px;
    color: #5CD9D3;
}
/* ======================= mahesh-06-11-2019 profile page end ========================= */

 #dropFileForm .profile-rightcontent .bootstrap-tagsinput {
  width: 100%;
  margin-right: auto;
}
.profile-uploaded-image  .profileimage {
  /*height: 71vh;*/
  /* object-fit: cover; */
}
div#onlyedit {
  /*display: flex;*/
}
div#edit-submit {
  display: none;
}
#onlyedit .mytextfield {
  background: #181F27;
  border: 0;
  border: unset;
  width: unset;
  padding: 6px;
  color: #5CD9D3;
}
#onlyedit .taglabel {
  background: transparent;
    color: #5CD9D3;
    border: 1px solid #5CD9D3;
    padding: 4px 18px;
    border-radius: 20px;
}
#onlyedit textarea.adddiscription {
  border: none;
  border: unset;
  background: #181F27;
  width: 100%;
  color: #5CD9D3;
  text-indent: 0px;
  margin-bottom: 10px;
}
.allbnt{
  padding: 5px 25px;
  font-weight: 500;
  font-size: 14px;
   
}
#dropFileForm .uploadButton {
  width: unset;
  padding: unset;
  padding: 5px 15px;
  font-weight: 500;
  font-size: 14px;
}
/* ==============================comment section=============== */
.savecomment .profile-name {
  font-size: 18px;
  margin: 5px 0 0 10px;
  font-weight: 600;
  color: #5CD9D3;
}
.savecomment .comment-history{
  color: #696969;
  font-size: 13px;
  margin-left: 10px;
}
.comment-user .usercmnt{
  margin-left: 10px;
}
.comment-section .profile-image .image-cover {
  width: 65px;
}
.commentfield{
  /*border-bottom: 1px solid #5CD9D3;*/
}
.claimbnt{
  background-color: #5CD9D3;
  color: #fff;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}
.claimbnt:hover{
  background-color: #DDDDDD;
  color: #181F27;
  text-decoration: none;
}
a.sharecommt{
  color: #fff;;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}
a.sharecommt:hover{
  text-decoration: none;
  cursor: default;
}


input:focus, textarea:focus, select:focus{
  outline: 0 !important;
}


/*comment page akil*/
.savecomment{
  overflow-y: auto;
  max-height: 400px;
  border-top: 1px solid #5CD9D3;
}


/*email verifivation page akil*/
.email-verification{
  padding: 20vw 0;
  color: white;
}

.zoom-in{
  cursor: zoom-in;  
}


.page-loader {
  position: fixed;
  height: 100vh;
  width: 100vw;
  background: #030303;
  /*background:#f5f5f5;*/
  top: 0;
  left: 0;
  z-index: 10000;
}

.page-loader img {
  width: 500px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}




/*pagination styles*/

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #5CD9D3;
    border-color: #5CD9D3;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #5CD9D3;
    background-color: transparent;
    border: 1px solid #5CD9D3;
}

.page-item.disabled .page-link {
    color: #5CD9D3;
    pointer-events: none;
    cursor: auto;
    background-color: transparent;
    border-color: #5CD9D3;
}


.page-link:hover {
    color: #fff;
    text-decoration: none;
    background-color: #5CD9D3;
    border-color: #5CD9D3;
}


.pagination{
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;   
}



.profile-uploaded-image figure{
  position: relative;
}

.profile-uploaded-image figure button{
  position: absolute;
  top: 1%;
  right: 1%;
}



/*original image button*/

.originalfigure{
    position:relative;   
}

.originalfigure button{
    position:absolute;
    top:10px;
    right:10px;
    background:#5CD9E9 !important;
}




#topbutton {
  display: inline-block;
  background-color: #5CD9D3;
  width: 38px;
  height: 38px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#topbutton::after {
  content: "\f077";
  font-family: 'font awesome 5 free';
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 50px;
  color: #fff;
  font-weight: 600;
  /*font-size: 15px;*/
}
#topbutton:hover {
  cursor: pointer;
  background-color: #333;
}
#topbutton:active {
  background-color: #555;
}
#topbutton.show {
  opacity: 1;
  visibility: visible;
}




#bwbutton {
    white-space: nowrap;
    cursor: pointer;
  color: black;
  padding:10px;
  display: inline-block;
  background-color: #5CD9D3;
  width: auto;
  height: 38px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#bwbutton::after {
  /*content: "\f077";
  font-family: 'font awesome 5 free';
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 50px;
  color: #fff;
  font-weight: 600;*/
  /*font-size: 15px;*/
}
#bwbutton:hover {
  /*cursor: pointer;*/
  /*background-color: #333;*/
}
#bwbutton:active {
  background-color: #555;
}
#bwbutton.show {
  opacity: 1;
  visibility: visible;
}


#colbutton {
    white-space: nowrap;
    cursor: pointer;
  color: black;
  padding:10px;
  display: inline-block;
  background-color: #5CD9D3;
  width: auto;
  height: 38px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#colbutton::after {
  /*content: "\f077";
  font-family: 'font awesome 5 free';
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 50px;
  color: #fff;
  font-weight: 600;*/
  /*font-size: 15px;*/
}
#colbutton:hover {
  /*cursor: pointer;*/
  /*background-color: #333;*/
}
#colbutton:active {
  background-color: #555;
}
#colbutton.show {
  opacity: 1;
  visibility: visible;
}



.fl70p{
  flex-basis: 70% !important;
}

.fl74p{
  flex-basis: 74px !important;
}

#countryList {
    position: absolute;
    width: 100%;
}